Pasar al contenido principal

Atlassian ha publicado su actualización de seguridad mensual donde se tratan 9 vulnerabilidades de severidad alta que afectan a los productos Confluence Data Center y Server, Jira Software Data Center y Server, Assets Discovery, Jira Service Management Data Center y Server. 

Las vulnerabilidades abordadas tienen los identificadores CVE-2024-21678, CVE-2023-5072, CVE-2023-6481, CVE-2023-6378, CVE-2023-46589, CVE-2023-39410, CVE-2023-41835, CVE-2023-2976, CVE-2024-21682

La explotación de estas vulnerabilidades conlleva una amenaza significativa para la disponibilidad, integridad y confidencialidad de los sistemas afectados, manifestándose en distintos grados de impacto en cada una.

El fabricante ya ha publicado las actualizaciones y medidas de mitigación correspondientes, corrigiendo de esta manera los fallos destacados. Por lo que, para prevenir estas y otras vulnerabilidades, se recomienda tener siempre los sistemas y aplicaciones actualizadas a la última versión disponible en cuanto se publiquen los parches correspondientes.